Select two resistors that form a voltage divider and calculate output
voltage or tune resistor values when output voltage is changed.
<p>
The script picks up exactly two resistors from the selection and presents
a dialog box where the user can change values. The calculator will recalculate
the resulting value upon changes. If the user clicks on "set &amp; close",
the script writes back resulting resistor values.
<p>
Note: +0 in fawk (and in awk) triggers a conversion to numeric value. This
is used to make sure arrays are indexed with numbers and numeric widgets are
loaded with numbers.
<p>
How to test:
<ul>
	<li> load the script
	<li> draw a voltage dicider using two resistor
	<li> name the resistor, make sure their name start with R
	<li> select the two resistor, but no other resistor (selecting wires and
	     non-R symbols is okay)
	<li> invoke the script from menu or with hotkey {p s d}
	<li> change resistor values and input voltages to see output voltage recalculated
	<li> change output voltage to see the non-locked resistor value recalculated
	<li> click "set &amp; close" to copy back the new resistor value(s) to the drawing
</ul>
